IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_mobileshare]') AND type = 'U')
CREATE TABLE [dbo].[mps_mobileshare]
(
    [ms_id] int NOT NULL IDENTITY(1, 1),
    [ms_url] varchar(500) COLLATE Chinese_PRC_CI_AS NULL,
)